@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Chex Quest v1.0
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 max 99%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
REM DOSBox: loadfix (correct memory usage)
loadfix -25
cd CHEX
CALL PLAY.BAT
cd..
echo Thank you for playing Chex(R) Quest!
echo.
echo To play again, type CHEX and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on